A
	{
		outline: none;
	}



FORM
	{
		margin-top: 0px;
		margin-bottom: 0px;
	}



BODY
	{
		scrollbar-face-color: #EEEEEE;
		scrollbar-shadow-color: #FFFFFF;
		scrollbar-highlight-color: #FF1721;
		scrollbar-3dlight-color: #FFFFFF;
		scrollbar-darkshadow-color: #FF1721;
		scrollbar-track-color: #FFFFFF;
		scrollbar-arrow-color: #FF1721;
		scrollbar-base-color: #FFFFFF;
	}


HR
	{
		color: #FF1721;
		height: 1px;
	}



.admin_field1
	{
		font-family: verdana, arial;
		font-style: normal;
		font-size: 12px;
		font-weight: normal;
		color: #333333;
	}



.admin_field1ro
	{
		font-family: verdana, arial;
		font-style: normal;
		font-size: 12px;
		font-weight: normal;
		color: #333333;
		background-color: #CCCCCC;
	}



.admin_field2ro
	{
		font-family: verdana, arial;
		font-style: normal;
		font-size: 10px;
		font-weight: normal;
		color: #333333;
		background-color: #CCCCCC;
	}



.admin_tr1 td
	{
		background-color: #EEEEEE;
	}



.admin_tr1:hover td
	{
		background-color: #DDDDDD;
	}



.admin_td1
	{
		font-family: verdana, arial;
		font-style: normal;
		font-size: 12px;
		font-weight: bold;
		color: #646899;

		border-bottom: solid 1px #777;
		border-right: solid 1px #777;
		background-color: #EEEEEE;
	}



.admin_td1b
	{
		font-family: verdana, arial;
		font-style: normal;
		font-size: 12px;
		font-weight: bold;
		color: #646899;

		border-bottom: solid 1px #777;
		border-right: solid 1px #777;
		background-color: #EEEEEE;
		padding-left: 10px;
	}



.admin_td1c
	{
		font-family: verdana, arial;
		font-style: normal;
		font-size: 12px;
		font-weight: bold;
		color: #646899;

		border-bottom: solid 1px #777;
		border-right: solid 1px #777;
		background-color: #EEEEEE;
		padding-right: 10px;
	}



.admin_link1
	{
		font-family: verdana, arial;
		font-style: normal;
		font-size: 12px;
		font-weight: normal;
		color: #6A0;
		text-decoration: none;
	}



.admin_link1:hover
	{
		font-family: verdana, arial;
		font-style: normal;
		font-size: 12px;
		font-weight: normal;
		color: #FF1721;
		text-decoration: none;
	}



.admin_link1b
	{
		font-family: verdana, arial;
		font-style: normal;
		font-size: 12px;
		font-weight: bold;
		color: #6A0;
		text-decoration: none;
	}



.admin_link1b:hover
	{
		font-family: verdana, arial;
		font-style: normal;
		font-size: 12px;
		font-weight: bold;
		color: #FF1721;
		text-decoration: none;
	}



.admin_message
	{
		font-family: verdana, arial;
		font-style: normal;
		font-size: 12px;
		font-weight: bold;
		color: #333;
		text-decoration: none;
	}



.admin_text1
	{
		font-family: verdana, arial;
		font-style: normal;
		font-size: 12px;
		font-weight: normal;
		color: #646899;
		text-decoration: none;
	}



.admin_text1b
	{
		font-family: verdana, arial;
		font-style: normal;
		font-size: 12px;
		font-weight: normal;
		color: #646899;
		text-decoration: none;
		padding-left: 10px;
	}







.box1
	{
		border: solid 1px #FF1721;
		background-color: #EEEEEE;

		font-family: verdana, arial;
		font-style: normal;
		font-size: 10px;
		font-weight: bold;
		color: #646899;
	}



.button1
	{
		height: 20px;
		font-family: tahoma, trebuchet, arial;
		font-style: normal;
		font-size: 11px;
		font-weight: normal;
		padding-left: 5px;
		color: #000000;
		border: solid 1px #FF1721;
		background-color: #EEEEEE;
		cursor: pointer;
	}



.button1_hover
	{
		height: 20px;
		font-family: tahoma, trebuchet, arial;
		font-style: normal;
		font-size: 11px;
		font-weight: normal;
		padding-left: 5px;
		color: #FFFFFF;
		border: solid 1px #0A015E;
		background-color: #3C3;
		cursor: pointer;
	}



.formarea1
	{
		font-family: verdana, arial;
		font-size: 11px;
		font-weight: bold;
		color: #AAAAAA;
		background-color: #333333;
		border: solid 1px #667788;
		width: 200px;
		height: 60px;
		padding: 3px;
	}



.formfield1
	{
		height: 20px;
		font-family: tahoma, trebuchet, arial;
		font-style: normal;
		font-size: 11px;
		font-weight: normal;
		padding-left: 5px;
		color: #000000;
		border: solid 1px #FF1721;
		background-color: #EEEEEE;
	}



.image1
	{
		border-right: solid 1px #0E2B8D;
		border-bottom: solid 1px #0E2B8D;
		border-left: solid 1px #0E2B8D;
	}



.image2
	{
		border-right: solid 1px #0E2B8D;
		border-top: solid 1px #0E2B8D;
		border-bottom: solid 1px #0E2B8D;
		border-left: solid 1px #0E2B8D;
	}



.marquee1
	{
		font-family: verdana, arial;
		font-style: normal;
		font-size: 10px;
		font-weight: normal;
		color: #FFFFFF;
		background-color: #604055;
		border-top: solid 1px #000000;
		border-right: solid 1px #AA6699;
		border-bottom: solid 1px #AA6699;
		border-left: solid 1px #000000;
	}



.heading1
	{
		font-family: verdana, arial;
		font-style: normal;
		font-size: 17px;
		font-weight: bold;
		color: #FF1721;
	}



.heading2
	{
		font-family: verdana, arial;
		font-style: normal;
		font-size: 14px;
		font-weight: bold;
		color: #FF1721;
	}



.heading3
	{
		font-family: Georgia, "Times New Roman", Times, serif;
		font-style: normal;
		font-size: 14px;
		font-weight: bold;
		color: #DECE71;
		text-decoration: underline;
	}



.link1
	{
		font-family: verdana, arial;
		font-style: normal;
		font-size: 17px;
		font-weight: bold;
		color: #FFFFFF;
		text-decoration: none;
	}



.link1_on
	{
		font-family: verdana, arial;
		font-style: normal;
		font-size: 17px;
		font-weight: bold;
		color: #FF1721;
		text-decoration: none;
	}



.link1_off
	{
		font-family: verdana, arial;
		font-style: normal;
		font-size: 17px;
		font-weight: bold;
		color: #FFFFFF;
		text-decoration: none;
	}



.link1_off:hover
	{
		font-family: verdana, arial;
		font-style: normal;
		font-size: 17px;
		font-weight: bold;
		color: #FF1721;
		text-decoration: none;
	}



.link2
	{
		font-family: verdana, arial;
		font-style: normal;
		font-size: 10px;
		font-weight: bold;
		color: #6A0;
		text-decoration: none;
	}



.link2:hover
	{
		font-family: verdana, arial;
		font-style: normal;
		font-size: 10px;
		font-weight: bold;
		color: #FF1721;
		text-decoration: none;
	}



select.quickjump_select
	{
		width: 150px;
		height: 16px;
		font-family: tahoma, trebuchet, arial;
		font-style: normal;
		font-size: 11px;
		font-weight: normal;
		padding-left: 5px;
		color: #000000;
		border: solid 1px #FF1721;
		background-color: #EEEEEE;
	}



.text1
	{
		font-family: verdana, arial;
		font-style: normal;
		font-size: 13px;
		font-weight: bold;
		color: #646899;
	}



.text1_link
	{
		font-family: verdana, arial;
		font-style: normal;
		font-size: 13px;
		font-weight: bold;
		color: #6C0;
	}



.text1_link:hover
	{
		font-family: verdana, arial;
		font-style: normal;
		font-size: 13px;
		font-weight: bold;
		color: #FF1721;
	}



.text2
	{
		font-family: verdana, arial;
		font-style: normal;
		font-size: 16px;
		font-weight: normal;
		color: #855A80;
	}



.text2_link
	{
		font-family: verdana, arial;
		font-style: normal;
		font-size: 16px;
		font-weight: normal;
		color: #6C0;
	}



.text2_link:hover
	{
		font-family: verdana, arial;
		font-style: normal;
		font-size: 16px;
		font-weight: normal;
		color: #FF1721;
	}



.text3
	{
		font-family: verdana, arial;
		font-style: normal;
		font-size: 13px;
		font-weight: bold;
		color: #0A015E;
	}



.text4
	{
		font-family: verdana, arial;
		font-style: normal;
		font-size: 10px;
		font-weight: bold;
		color: #0A015E;
	}



.text5
	{
		font-family: verdana, arial;
		font-style: normal;
		font-size: 10px;
		font-weight: normal;
		color: #646899;
	}



.text5_link
	{
		font-family: verdana, arial;
		font-style: normal;
		font-size: 10px;
		font-weight: normal;
		color: #6C0;
	}



.text5_link:hover
	{
		font-family: verdana, arial;
		font-style: normal;
		font-size: 10px;
		font-weight: normal;
		color: #FF1721;
	}
